.cs-post-item .cs-post-excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    max-height: 76px;
    overflow: hidden;
}

.cs-single-post-tags li {
    list-style: none;
    display: inline-block;
}

.cs-single-post-tags span {
    font-weight: bold;
    color: #000;
}

.cs-single-post-tags a {
    background: #DD4B39;
    color: #FFF;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    padding: 3px 5px;
    margin-right: 5px
}

#cs-header-style-one #cs-logo-brand h1 {
    font-size: 15px;
}

nav#cs-main-navigation h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}

.cs-post-item .cs-post-inner h3 {
    font-size: 16px;
    height: 40px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.cs-post-item .cs-post-inner h2 {
    font-size: 16px;
    height: 40px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 20px;
}

.fasion_right {
    display: inline-block;
}
.fasion_right ul li {
    float: left;
    list-style: none;
    padding-right: 10px;
    padding-left: 5px;
    border-right: 1px solid;
}
.fasion_right ul li:last-child {
    border-right: 0;
}
.cs-post-block-title h3 {
    display: inline-block;
}
.fasion_right ul {
    display: inline-block;
    margin: 0;
}

.cs-widget_featured_post .cs-post-item .cs-post-inner {
    margin-top: 0;
}

@media(max-width: 768px) {
    #cs-header-style-one #cs-logo-brand {
        width: 100%;
        text-align: center;
    }
    #cs-main-navigation ul li {
        padding-left: 12px;
    }
}